@echo off 
echo 正在清理IE缓存，请稍等... 
rd /s /q %windir%\temp & md %windir%\temp 
del /f /q "%userprofile%\recent\*.*"
del /f /s /q "%userprofile%\AppData\Local\Microsoft\Windows\Temporary Internet Files\*.*" 
del /f /s /q "%userprofile%\Local Settings\Temporary Internet Files\*.*" 
del /f /s /q "%userprofile%\Local Settings\Temp\*.*" 
del /f /s /q "%userprofile%\recent\*.*" 
echo 清除系统垃圾完成
echo.